﻿@charset "utf-8";
/* CSS Document */


.hot-wrap{display:none !important}


/* p_r3_03 250_340_340 */
.p_r3_03{zoom:1;overflow:hidden;margin-bottom:10px;margin-top: 50px;margin: 0 auto;width: 1000px;height: 700px;}
.p_r3_03 .p_left{width:340px;float:left;overflow:hidden;}
.p_r3_03 .p_middle{width:340px;float:left;overflow:hidden;margin-left:15px;}
.p_r3_03 .p_right{width:290px;float:left;overflow:hidden;margin-left:15px;}


#wrap{width:760px;text-align:left;margin:6px auto 0;background:url(http://www.sinaimg.cn/dy/deco/2010/1224/images/b_s_03.png) repeat-y 0 0 #f8fcff;}

/*微博墙*/
.wbq .box{ float:left; padding:5px 0; display:inline;text-align:center;width:60px;}
.wbq .box img{ display:block; border:solid 1px #ddd; padding:1px;background:#fff;margin:0 auto;}
.wbq .box a:hover img{border-color:#0c0;background:#0c0;}
.wbq .box div{display:none;}
.wbq_box_div{position:absolute; border:solid 1px #ccc; padding:8px; background:#fff;text-align:left;font-size:12px;z-index:10;color:#666;line-height:18px;}
.wbq_box_div span{color:#333;white-space:nowrap;}
.wbq_box_div .approve{background:url(http://img.t.sinajs.cn/t4/style/images/common/ico_user.png) no-repeat 100% -125px;padding-right:25px;}
.wbq_box_div .approve_co{background:url(http://img.t.sinajs.cn/t4/style/images/common/ico_user.png) no-repeat 100% -150px;padding-right:25px;}




/*top*/

.Mininav{ width:100%; height:60px; background:#fff; position:fixed; z-index:9999;-webkit-box-shadow:1px 1px 10px #eceae8;box-shadow:1px 1px 10px #eceae8; border-bottom:1px solid #f2f1ef; top:0}
.top-nav{width: 1000px;margin: 0 auto;height: 60px;}
.tn-left{float: left; }
.tn-left a.logo,.Mininav .timeline-time li{float: left;}
.tn-left a.logo{display:block; width:140px; height:60px; background: url(http://www.sinaimg.cn/dy/2015/lh2015/lianghui_pic/logotop.png) no-repeat left 9px;  background-size:100%;}
.tn-left span.title {float: left;border-left: 1px solid #b39d6e;height:32px;line-height: 33px;font-size: 20px;padding-left: 20px; margin-left: 20px; color: #000; margin-top:14px;}
.tn-right{float: right;width:80px;}
.tn-right .bshare-custom{ width: 27px;height: 60px; float: left; line-height: 200px;overflow: hidden;margin-right: 25px; cursor: pointer;}
.tn-right .bshare-custom.icon-medium a.bshare-more.more-style-addthis{ width: 27px;height: 60px; float: left; background:url(http://www.sinaimg.cn/dy/2015/lh2015/lianghui_pic/top_commit.png) no-repeat center; cursor: pointer; padding: 0px !important;margin: 0px !important;}
.tn-right .cmnt{width: 28px;height: 60px; float: left; line-height: 200px;overflow: hidden; background: url(http://www.sinaimg.cn/dy/2015/lh2015/lianghui_pic/top_enjoy.png) no-repeat center; cursor: pointer;}
#bsPanel{position: fixed!important;top:70px;}






/*bg*/
.mb10{margin-bottom: 10px;}
.mb5{margin-bottom: 5px;}
.icon{background: url("http://n.sinaimg.cn/a15ac274/20150921/icon.png") no-repeat;width: 100%;}
.pr{position: relative;}
.bg .titled{height:155px;}
.contr{width:1000px;margin: 0 auto;}
.bg{padding:410px 0 50px;width: 100%;position: absolute;top:0;left:0;background:#FFF url("http://n.sinaimg.cn/news/09a63366/20151231/ChunYunbanner.jpg") no-repeat center top;min-width: 1000px;}


/*moment*/
.moment{width: 100%;height:585px;background: #FFF;min-width: 1000px;}
.moment .titled{background: url("http://n.sinaimg.cn/news/09a63366/20160129/MiYing.png") no-repeat ;}
.moment ul{position: relative;width:1000px;height:430px;overflow: hidden;}
.moment li{position: absolute;top:0;left:0;width:788px;height: 430px;}
.moment li span {position: absolute;top:0;left: 0;height: 430px;overflow: hidden;font-size: 18px;color: #fff;background:url("http://n.sinaimg.cn/news/09a63366/20160105/huise.png") no-repeat left top;width: 20px;padding: 40px 25px;word-wrap: break-word;word-break: normal;line-height: 22px;box-shadow: 2px 0px 15px #000;text-align: center}
.moment li .spanRed{background:url("http://n.sinaimg.cn/news/09a63366/20160105/hong.png") no-repeat left top;padding:40px 30px 0;box-shadow:none}
.moment li img{display: block;position: absolute;right:0;top:0;height:100%;}
.moment li a{position: absolute;bottom: 0;right:0;width: 700px;height:50px;line-height: 50px;color: #fff;background: url("http://n.sinaimg.cn/a15ac274/20150921/opa.png");font-size: 20px;padding-left: 20px;}






/*unique*/
.unique .titled{background: url("http://n.sinaimg.cn/news/09a63366/20160129/XunXiang.png") no-repeat ;}
.unique ul{width: 1000px;height: 690px;}
.unique li{float: left;position: relative;width: 333px;height:230px;}
.unique li>div{position: absolute;top:0;left: 0;width: 333px;height:230px;}
.unique li>.front{line-height: 230px;}
.unique li>.front img{position: absolute;top:0;left: 0;}
.unique li .text{width:285px;display:table;height:230px;text-align: center;font-size: 20px;color: #fff;opacity: 1;filter:alpha(opacity:100)}
.unique li .text span{line-height: 36px;vertical-align:middle;display:table-cell;}
.unique li h3{font-size: 20px;line-height: 30px;margin:40px 24px 20px;}
.unique li h3 a{color: #fff;}
.unique li p{margin:0 24px;line-height: 24px;font-size: 14px;color: #fff;opacity: 0.7;filter:alpha(opacity:70)}
.unique li>.red{background: #bbbbbb}
.unique li>.smoke{background: #B4132D}
.unique li>.blue{background: #42acb6}
.unique li>.yellow{background: #f7a247}
.unique li>.gray{background: #B4132D}
.unique li>.verso{display:none;}
.unique li .text a{color: #fff;cursor: pointer;outline: 0}



.state .chat li span,.state .chat .bgLi span,.unique .spanBg{width: 100%;height:40px;line-height: 40px;color: #fff;text-align: center;background: url("http://n.sinaimg.cn/a15ac274/20150921/spanBg.png") repeat-x;position: absolute;bottom: 0;left: 0}






/*video*/
.video .titled{background: url("http://n.sinaimg.cn/news/09a63366/20151224/ShiPin.png") no-repeat ;}
.video .videoUl{width: 100%;height: 655px;overflow: hidden;position: relative;min-width: 1000px;}
.video li{float: left;position: relative;}
.video .videoTitle{height: 314px;position: absolute;top:50%;left:50%;margin:-157px 0 0 -500px;width:1000px;}
.video .num1,.video .num2,.video .num3{height:117px;width: 124px;margin-top:16px;}
.video .videoCity{width: 700px;margin:0 auto;}
.video .num1{background-position:0 0 ;}
.video .num2{background-position: 0 -165px;}
.video .num3{background-position: 0 -329px;}
.video h2{font-size: 70px;color: #fff;margin-bottom: 36px;line-height: 60px;}
.video ul{position: relative;left: 0}
.video .videoText{width: 570px;}
.video .videoText p{font-size: 14px;line-height: 24px;color: #fff;}
.video .play{position:absolute;bottom:0;left: 50%;width: 260px;height:70px;margin-left:-130px;cursor:hand;}
.video .play_a{background-position: 0 -475px;width: 100%;height:100%;display: block}
.video .btn{width: 1000px;height:102px;position: absolute;top:50%;left:50%;margin: -51px 0 0 -500px;}
.video .btn a{display: block;width: 52px;height:100%}
.video .btn .left{background-position: 0 -565px;}
.video .btn .right{background-position: 0 -671px;}
.video .btn .left:hover{background-position: 0 -792px;}
.video .btn .right:hover{background-position: 0 -896px;}


.Titled{height:155px;background: url("http://n.sinaimg.cn/news/09a63366/20160105/WangYouReYi.png") no-repeat;}
/*rightNav*/
.rightNav{position: fixed;right:0;top:200px;width:120px;}
.rightNav a{color: #fff;font-size: 16px;line-height: 36px;display: block;width: 100%;height:40px;line-height: 40px;}
.rightNav ul>li>a{width:90px;padding-left: 30px;text-align: center;}
.rightNav .specialNav{height:270px;display: none;}
.rightNav .specialNav>li>a{width:120px;text-align: center;padding: 0;font-size: 14px;background: #f4f4f4;color: #343434}
.rightNav .specialNav>li{background:#343434;margin: 5px 0;}
.rightNav .Trends{background:#b4132d url('http://n.sinaimg.cn/a15ac274/20150921/icon.png') no-repeat -101px -1001px;}
.rightNav .special{background:#b4132d url('http://n.sinaimg.cn/a15ac274/20150921/icon.png') no-repeat -101px -1035px;}
.rightNav .discuss{background:#b4132d url('http://n.sinaimg.cn/a15ac274/20150921/icon.png') no-repeat -101px -1066px;}
.rightNav .back{background:#b4132d url('http://n.sinaimg.cn/a15ac274/20150921/icon.png') no-repeat -101px -1099px;}
.rightNav .Trends:hover{background:#b4132d url('http://n.sinaimg.cn/a15ac274/20150921/icon.png') no-repeat  10px -1001px;}
.rightNav .special:hover{background:#b4132d url('http://n.sinaimg.cn/a15ac274/20150921/icon.png') no-repeat 10px -1035px;}
.rightNav .discuss:hover{background:#b4132d url('http://n.sinaimg.cn/a15ac274/20150921/icon.png') no-repeat 10px -1066px;}
.rightNav .back:hover{background:#b4132d url('http://n.sinaimg.cn/a15ac274/20150921/icon.png') no-repeat 10px -1099px;}
.rightNav .specialNav>li>a:hover{background: #b4132d;color: #fff}
.rightNav a:hover{color: #9a9a9a}

/*footer*/
.footer{margin-top:150px; text-align:center; color:#666766; font-size: 12px;background: #fff;min-width: 1000px;}
.footer a,.footer span{display: inline-block;color: #666;line-height:30px;}
.footer .wrap{ padding:20px 0;border-top: 2px solid #5a6164;}
.footer a:hover{color: #333;text-decoration: underline;}












.ppc00_l h1 a:hover, .stock-trend li.sup, .stock-trend li.gdown{    color: #f00;}
.ppc00_l a:hover{text-decoration: underline;}

/*要闻*/

.ppc00{width:1000px;margin:30px auto 0 ;}
.ppc00_l{width:470px;}
.ppc00_r{width:510px;}
.ppc00_l h1{font-size:24px;line-height:36px;}
.ppc00_l h1 a:link,.ppc00_l h1 a:visited,.ppc03_r_li a:hover,.ppc03_r .selected a,.ppc03_r .selected a:link,.ppc03_r .selected a:visited,.ppc03_r .selected a:hover,.ppc04_c_r a:hover{color:#ce3b3b;}
.ppc00_l h1 a:hover,.stock-trend li.sup,.stock-trend li.gdown{color:#f00;}
.ppc00_l p{font-size:16px;line-height:30px;}
.ppc00_l .line01{margin:20px 0 12px;}
.ppc00_r_slide{position:relative;overflow:hidden;zoom:1;}
.ppc00_r_items{width:510px;height:360px;position:relative;}
.ppc00_r_items img{width:100%;height:100%;vertical-align:middle;}
.ppc00_r_items span{position:absolute;left:0;bottom:0;width:100%;height:38px;text-indent:15px;font-size:16px;line-height:38px;background:rgba(0,0,0,0.7);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#77000000',endColorstr='#77000000')\9;}
.ppc00_r_items a{color:#fff;}
.ppc00_r_items s{display:block;width:51px;height:51px;cursor:pointer;position:absolute;left:15px;bottom:53px;background:url(http://i0.sinaimg.cn/dy/images/zhuanti/xb/20150202/b03.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src='http://i0.sinaimg.cn/dy/images/zhuanti/xb/20150202/b03.png');_background:none;}
.ppc00_r_thumb_w{position:relative;padding:8px 0;background:#262626;overflow:hidden;zoom:1;}
.ppc00_r_thumb .thumb_box{width:103px;margin:0;text-align:center;float:left;_display:inline;cursor:pointer;}
.ppc00_r_thumb img{width:95px;height:70px;vertical-align:middle;}
.ppc00_r_thumb .selected img,.ppc00_r_thumb .thumb_box:hover img{width:89px;height:64px;border:3px solid #ce3b3b;}
.ppc00_r_prev,.ppc00_r_next{position:absolute;width:23px;height:30px;top:29px;}
.ppc00_r_prev{left:0;background:url(http://i2.sinaimg.cn/dy/images/zhuanti/xb/20150202/b01.png) no-repeat 0 0;}
.ppc00_r_prev:hover{background:url(http://i2.sinaimg.cn/dy/images/zhuanti/xb/20150202/b14.png) no-repeat 0 0;}
.ppc00_r_next{right:0;background:url(http://i3.sinaimg.cn/dy/images/zhuanti/xb/20150202/b02.png) no-repeat 0 0;}
.ppc00_r_next:hover{background:url(http://i3.sinaimg.cn/dy/images/zhuanti/xb/20150202/b15.png) no-repeat 0 0;}





/* p_r1 950 */
.p_r1{zoom:1;overflow:hidden;}













/*焦点图样式 begin 默认蓝色*/
.focus-zt-cl{overflow:hidden; zoom:1;}
.focus-zt-cl li{zoom:1;overflow:hidden;float:left;clear:both;width:100%;position:relative;}
.focus-zt-cl .tit-cl{background:url(http://i3.sinaimg.cn/dy/2009/1125/focus/focus_blue_cl.png) no-repeat;height:35px;padding-left:10px;cursor:pointer;overflow:hidden; }
.focus-zt-cl .tit-n{padding:0 10px 0 0; background:url(http://i3.sinaimg.cn/dy/2009/1125/focus/focus_blue_cl.png) 100% 0 no-repeat; }
.focus-zt-cl .tit-cl h2{background:url(http://i3.sinaimg.cn/dy/2009/1125/focus/focus_blue_cl.png) 0 -92px no-repeat;font:normal normal normal 20px/35px "微软雅黑",黑体; color:#fff;padding-left:25px; }

.focus-zt-cl div.tit-cl.selected{background:#fff; }
.focus-zt-cl .tit-cl.selected .tit-n{background:#fff; }
.focus-zt-cl .tit-cl.selected h2{background-position:0 -192px; color:#069;}

.focus-zt-cl .img-cl{zoom:1;overflow:hidden;}
.focus-zt-cl .img-cl img{display:block;}
.focus-zt-cl .img-bg{margin-top:-36px;background:#000;opacity:0.6; filter:alpha(opacity=60);height:36px;overflow:hidden; }
.focus-zt-cl .img-tit{margin-top:-36px;line-height:36px;padding:0 10px;color:#fff;height:36px;overflow:hidden;position:relative;z-index:1;}


/* 焦点图 */
.c_s_01{text-align:center;padding:5px 0;zoom:1;}
.c_s_01 object{display:block;margin:0 auto;}







/*更多新闻*/
.M_moreNews{overflow:hidden;}
.M_moreNews .tab{height:32px;line-height:32px;margin-left:-12px;padding:12px 0;border-bottom:1px dashed #d2d2d2;}
.M_moreNews .tab a{margin:0 32px;}
.M_moreNews .tab a.cur{color:#d33a2e;}
.M_moreNews .ls li{border-bottom:1px dashed #d2d2d2;height:90px;}
.M_moreNews .ls h3{font-size:18px;line-height:1.2;padding:18px 0;}
.M_moreNews h3 a:visited{color:#999;}
.M_moreNews .time_share{height:16px;}
.M_moreNews .time_share .M_cmnt_shr{float:right;}
.M_moreNews .time_share .time{font-size:12px;color:#666;}
/*标题模块*/
.M_box{width:1000px;overflow:hidden;margin:0 auto;background:#fff;zoom:1;}
.M_box .M_tit{border-bottom:2px solid #555;}
.M_box .M_tit h2{ background:url(http://n.sinaimg.cn/news/09a63366/20160105/ZuiXinXiaoXi.png) no-repeat 0 0;height:155px;overflow:hidden;}
.M_box .M_tit .t{height:78px;}
.M_box .M_tit .t1{background-position:0 -87px;}
.M_box .M_tit .t2{background-position:0 -148px;}
.M_box .M_tit .t3{background-position:0 -207px;}
.M_box .M_tit .t4{background-position:0 -265px;}
.M_box .M_tit .t5{background-position:0 -326px;}
.M_box .M_tit .t6{background-position:0 -386px;}
.M_box .M_tit .t7{background-position:0 -445px;}

.M_box .M_tit .t9{background-position:0 -565px;}
.M_rtBox{float:right;width:320px;}
.M_rtBox .M_rtTit{border-bottom:2px solid #555;height:50px;}
.M_rtBox .M_rtTit .ad{float:right;width:150px;height:40px;}
.M_rtBox .M_rtTit .tit1{height:52px;width:66px;background:url(../../images/tit2.png) no-repeat 0 0;float:left;}
.M_rtBox .M_rtTit .tit2{height:52px;width:66px;background:url(../../images/tit2.png) no-repeat 0 -59px;float:left;}
/* 日历 */
.M_rili{border:1px solid #d6d6d6;padding:2px;margin-top:20px;}
.ftd02{color:#686868;font-size:12px;text-align:center;height:19px;}
.ctd01{font-size:12px;background:#efefef;text-align:center;color:#686868; height:22px;}
.ctd01 a:link,.ctd01 a:visited {text-decoration: none;color:#686868;}
.ctd01 a:active,.ctd01 a:hover {text-decoration: underline;color:#f00;}
.ctd02{font-size:12px;background-color:#696864;color:#ff9a04;text-align:center; height:22px;}
.ctd02 a:link,.ctd02 a:visited {text-decoration: none;color:#ff9a04;}
.c_s_02 {padding: 5px 0;text-align: center;zoom: 1; background:#eee; width:320px;}
.c_s_02 .kw {width: 135px;height: 18px;line-height: 18px;padding: 2px 2px 2px 20px;border: 0;border-right: 1px solid #ccc;background: url(http://i1.sinaimg.cn/dy/deco/2010/1122/search_sprite.png) 0 0 no-repeat;}
.c_s_02 select {width: 53px;height: 22px;border: 1px solid #ccc;padding: 1px;color: #666;margin-left: 5px;}
.c_s_02 .sb {margin-left: 5px;width: 44px;height: 22px;padding-bottom: 2px;overflow: hidden;_line-height: 25px;cursor: pointer;border: 0;background: url(http://i1.sinaimg.cn/dy/deco/2010/1122/search_sprite.png) 0 -100px no-repeat;color: #444;}
/*补丁*/
.M_box .h1{line-height:1.2;padding:33px 0 23px 0;font-size:42px;font-weight:400;}
.M_box .h1 a:hover{ text-decoration:none;}
/*.M_box .h1 a:visited{color:#999;}*/
h3 a:hover{ text-decoration:none;}
/*h3 a:visited{color:#999;}*/
.h_tags{margin-bottom:30px; position:relative;}
.h_tags a{margin-right:10px;}
.h_tags span,
.M_aspect .tags span{ font-size:14px; padding:4px 0; display:inline-block;}
.dujia,.qiang,.dada,.baogao,.kandian,.shijue,.guanggao{margin-top:50px;}
.xiaoxi{margin-bottom:40px;}
.M_aspect,.M_moreNews{width:640px;float:left;}
.kandian .shuoshi{margin-top:30px;}
.kandian .M_rtBox .M_list{margin-top:22px;}







/* ---------- 内容样式 begin ---------- */
/* 14px列表 */
.c_t_01{padding:6px 0 4px;}
.c_t_01 li{line-height:23px;font-size:14px;}
.c_t_01 li .postfix{font-size:10px;color:#999;}

/* 12px字号列表 */
.c_t_02{padding:6px 0 4px;zoom:1;}
.c_t_02 li{line-height:20px;}
.c_t_02 li.c_memo{height:auto;line-height:20px;text-indent:2em;padding:5px 0 5px 5px;background:none;}

/* 文本段 */
.c_t_03{padding:4px 10px 16px;line-height:25px;color:#555;zoom:1;}

/* 头条新闻 */
.c_t_04{zoom:1;}
.c_t_04 h1{font-size:20px;font-family:"黑体";font-weight:normal;text-align:center;line-height:38px;color:#cc2e2f;}
.c_t_04 h1 a:link,.c_t_04 h1 a:visited{color:#cc2e2f;text-decoration:none;}
.c_t_04 h1 a:hover{color:#f00;text-decoration:underline;}
.c_t_04 p{line-height:20px;text-align:center;}
.c_t_04 .c_line{background:url(http://i0.sinaimg.cn/dy/deco/2008/0414/images/bg_mj_002.gif) repeat-x 0 0;height:1px;overflow:hidden;margin:6px 4px 0;}

/* 文字表格 */
.c_t_05{padding:6px 0 5px;zoom:1;}
.c_t_05 table{width:100%;line-height:23px;font-size:14px;margin:0 auto;}
.c_t_05 table td{padding-left:8px;}

/* 标题+提要 */
.c_t_06{padding:6px 0 6px 5px;zoom:1;}
.c_t_06 h5{font-size:14px;font-weight:normal;line-height:23px;}
.c_t_06 h6{font-size:12px;font-weight:normal;line-height:23px;}
.c_t_06 .postfix{font-size:12px;color:#666;}
.c_t_06 p{text-indent:2em;line-height:20px;}

/* 排行列表 */
.c_t_07{padding:5px 0 6px 4px;zoom:1;}
.c_t_07 ol{background:url(http://i1.sinaimg.cn/dy/deco/2010/0702/s05_mj_012.gif) no-repeat 0 5px;padding-left:18px;}
.c_t_07 li{line-height:23px;}
.c_t_07 li .num{float:left;width:14px;text-align:center;margin-right:3px;*margin-right:0;color:#666;  display:none;}
.c_t_07 li .count{float:right;padding-right:6px;color:#666;}

/* 特殊文字 */
.c_t_08{padding:6px 0 5px 4px;zoom:1;}
.c_t_08 p{zoom:1;overflow:hidden;line-height:20px;}
.c_t_08 .title{float:left;color:#333;}
.c_t_08 .memo{float:left;}
.c_t_08 h4{font-size:12px;color:#009;line-height:23px;padding:4px 0 0 14px;background:url(http://i1.sinaimg.cn/dy/deco/2007/1211/yocc/unfcn_mj_01.gif) no-repeat 6px 50%;}
.c_t_08 ul{padding-left:12px;}
.c_t_08 ul li{line-height:20px;}






/*视频组*/
.allbox{width:100%; height:1500px; position:absolute; top:0; left:0; z-index: -1; background: url(http://n.sinaimg.cn/31e47777/20150619/bk_01.jpg) no-repeat center top;  }
.article{width:1000px; margin:0 auto;}




.showvideo{display: none;width:100%;height:100%;position:fixed;top:0;left:0;z-index: 10;background:url(http://n.sinaimg.cn/090e8200/20150703/bkhei2.png);}
.showbox,#myflashBox{width:1000px;height:540px;position:absolute;left:50%;margin-left:-500px;top:50%;margin-top:-270px;}
.showbox>img{position:absolute;top:-85px;right:0;}
@keyframes worldup,}
@-webkit-keyframes worldup,}
@-o-keyframes worldup{0%{		opacity: 0;-webkit-transform:translate3d(0,30%,0);-ms-transform:translate3d(0,30%,0);transform:translate3d(0,30%,0);}
100%{opacity: 1;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
}
.worldup{-webkit-animation-name: worldup;-o-animation-name: worldup;animation-name: worldup;-webkit-animation-duration: 2s;-o-animation-duration: 2s;animation-duration: 2s;-webkit-animation-fill-mode: both;-o-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-timing-function: ease-out;-o-animation-timing-function: ease-out;animation-timing-function: ease-out;}
.delay{-webkit-animation-delay: 1s;-o-animation-delay: 1s;animation-delay: 1s;}
.worldup2{-webkit-animation-name: worldup;-o-animation-name: worldup;animation-name: worldup;-webkit-animation-duration: 1s;-o-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;-o-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-timing-function: ease-out;-o-animation-timing-function: ease-out;animation-timing-function: ease-out;}
.firstonebtn{cursor:pointer;margin-top: 28px;}
.firstonebtn:hover{opacity: 0.9;filter:alpha(opacity:90);}

a:hover{text-decoration: none;}
.section2 .videos .vids{margin-right:5px;width:196px;height:370px;}



.tn_share:hover .opacity_bg,.tn_cmnt:hover .opacity_bg,.section2 .videos>div:hover .section2 .videos .hovers,.youxibox:hover .erweima,.datibox:hover .erweima,.dianmianlubox>div:hover a,.dianmianlubox>ul>li:hover a{display: block;}
.tn_cmnt:hover{opacity: 0.8;filter:alpha(opacity:80);}
.tn_share_icon{width: 100%;height: 100%;position: absolute;top: 0;}
.tn_cmnt_icon{width: 100%;height: 100%;position: absolute;top: 0;background:url(http://n.sinaimg.cn/31e47777/20150619/pinglun_02.jpg) no-repeat;}
.star{width:1000px;height:580px;position:relative;}
.star>div{position:absolute;}
.star>div>img{width:100%;}
.star1{width:0;height:0;top:267px;left:50%;opacity: 0.7;filter:alpha(opacity:70);}
.star2{width:0;height:0;top:296px;left:50%;}
.star3{top:390px;left:50%;margin-left: -273px;opacity: 0;filter:alpha(opacity:0);}
.section1{background:url(http://n.sinaimg.cn/31e47777/20150701/shoupingxiaobeijing_03.jpg) no-repeat;}
.section2{width:100%;margin:30px 0;}
.section2 .videos{width:1005px;}
.section2 .videos>div{width:200px;position:relative;float:left;height:370px;overflow: hidden;top:0px;opacity: 1;}
.section2 .videos>div .playBtn{position:absolute;bottom:10px;left:10px;}
.section2 .videos>div>div{position:absolute;top:0;left:0;width:100%;height:100%;display: none;cursor:pointer;}

.section2>img{margin:0 auto;}
.opa{width:100%;height:100%;background:#000;opacity:0.8;filter:alpha(opacity:80);}




/* 琛岃€咃紝鎶楁垬鍦ㄨ矾涓�*/
.section2{margin:0 auto; width:1000px;}
.section2 .videos{width:1005px;}
.section2 .videos>div{width:200px; position:relative; float:left; height:370px; overflow: hidden; top:0px; opacity: 1;}

.section2 .videos>div .playBtn{position:absolute; bottom:10px; left:10px;}
.section2 .videos>div>div{position:absolute; top:0; left:0; width:100%; height:100%; display: none; cursor:pointer;}
.section2 .videos>div>div>p{position:absolute; top:0px; left:0; width:196px; height:210px; font-size:16px; color:#fff;}
.section2 .videos>div:hover .section2 .videos .hovers{display: block;}

.opa{width:100%; height:100%; background:#000; opacity:0.8; filter:alpha(opacity:80);}
.fir{padding-left:10px;}
.title{height:47px; margin-bottom:30px;}
.titleImg{border-bottom: 2px solid #bd0000; padding-top:7px;}
.titleImg2{padding-top: 5px;}




/* 鐜ユ尝璇存姉鎴� */
.mapboxforIE{margin-top: 27px;}

.yuebo>img{margin:0 auto;}
.yuebobox{width:100%; height:380px; overflow: hidden;}
.yuebobox>div{width:2020px; position:relative; left:0;}
.yueboboxImg{width:1010px; height:390px;}
.yueboImgbig{width:500px; height:380px;margin-right:10px;}
.yuebobox li{position:relative;}

.yueboboxLi>ul>li{margin-right:10px;}
.yueboboxLi>ul li{margin-bottom:10px;}
.num{position:absolute; bottom:0; left:0; width:100%; height:30px; background: url(http://n.sinaimg.cn/31e47777/20150619/bkhei.png); color:#fff;}

.num>img,.num>span{display: inline-block;}
.num>img{width:60px; height:30px;}
.num>p{width:70%; text-align: center; line-height: 30px;}
.yuebobox .opa1{position:absolute; top:0; left:0; width:100%; height:100%;background: url(http://n.sinaimg.cn/090e8200/20150624/bkhei.png); display:none;}

.opa1>p{position:absolute; top:50%; left:50%; margin:-18px -54px; width:104px; height:32px; border:2px solid #fff; color:#fff; text-align: center; line-height: 32px; cursor:pointer;}
.yueboworld{margin-left:45px;}

.next5{width:120px; margin:20px auto; height:5px;}
.next5 span{display: inline-block; height:5px;width:55px; background: #fff; cursor:pointer;}
.next5 span.active{background: #343841;}

/* 鏃у奖 */
.section4{width:100%; margin-top:50px;}
.erzhan{width:100%; height:488px;}
.erzhanbox{width:100%; height:430px;}
.erzhan>img{margin:0 auto; padding-bottom: 30px;}
.videobox {width:700px; height:100%; position:relative;}
.videobox div{position:absolute; top:50%; left:50%; width:80px; height:80px; margin:-40px;}
.videobox>div>img{width:100%; cursor:pointer;}
.videocon {width:300px; height:100%; background: url(http://n.sinaimg.cn/31e47777/20150619/bkhui.jpg); position:relative; color:#fff;}
.videoworld{padding:100px 34px 0; font-size: 16px; line-height:28px; }
.pers{position:absolute; bottom:20px; right:34px; background: url(http://n.sinaimg.cn/31e47777/20150619/eyes_30.png) no-repeat left center; padding-left:25px;}




/* 瑙嗛寮瑰眰 */
.showvideo{display: none; width:100%; height:100%; position:fixed; top:0; left:0; z-index: 10; background:url(http://n.sinaimg.cn/090e8200/20150703/bkhei2.png);}
.showbox,#myflashBox {width:1000px; height:540px; position:absolute; left:50%; margin-left:-500px; top:50%; margin-top:-270px;}
.showbox>img{ position:absolute; top:-85px; right:0;}

/* hover鏂囧瓧鍔ㄦ晥 */
@keyframes worldup{
	0%{
		opacity: 0;
		-webkit-transform:translate3d(0,30%,0);
		-ms-transform:translate3d(0,30%,0);
		transform:translate3d(0,30%,0);
	}
	100%{
		opacity: 1;
		-webkit-transform:translate3d(0,0,0);
		-ms-transform:translate3d(0,0,0);
		transform:translate3d(0,0,0);
	}
}
@-webkit-keyframes worldup{
	0%{
		opacity: 0;
		-webkit-transform:translate3d(0,30%,0);
		-ms-transform:translate3d(0,30%,0);
		transform:translate3d(0,30%,0);
	}
	100%{
		opacity: 1;
		-webkit-transform:translate3d(0,0,0);
		-ms-transform:translate3d(0,0,0);
		transform:translate3d(0,0,0);
	}
}
@-o-keyframes worldup{
	0%{
		opacity: 0;
		-webkit-transform:translate3d(0,30%,0);
		-ms-transform:translate3d(0,30%,0);
		transform:translate3d(0,30%,0);
	}
	100%{
		opacity: 1;
		-webkit-transform:translate3d(0,0,0);
		-ms-transform:translate3d(0,0,0);
		transform:translate3d(0,0,0);
	}
}
.worldup{
	-webkit-animation-name: worldup;
	-o-animation-name: worldup;
	animation-name: worldup;
	-webkit-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-timing-function: ease-out;
	-o-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
}
.delay{
	-webkit-animation-delay: 1s;
	-o-animation-delay: 1s;
	animation-delay: 1s;
}
/* 琛ュ厖鏍峰紡 */
.worldup2{
	-webkit-animation-name: worldup;
	-o-animation-name: worldup;
	animation-name: worldup;
	-webkit-animation-duration: 1s;
	-o-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-timing-function: ease-out;
	-o-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
}
.firstonebtn{cursor:pointer; margin-top: 28px;}
.firstonebtn:hover{opacity: 0.9; filter:alpha(opacity:90);}

a:hover{text-decoration: none;}











/*动效*/
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes flipInY {
    0% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        -webkit-transition-timing-function: ease-in;
        transition-timing-function: ease-in;
        opacity: 0;
    }
    100% {
        -webkit-transform: perspective(400px) ;
        transform: perspective(400px) ;
    }
}
@keyframes flipInY {
    0% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        -webkit-transition-timing-function: ease-in;
        transition-timing-function: ease-in;
        opacity: 0;
    }
    100% {
        -webkit-transform: perspective(400px) ;
        transform: perspective(400px) ;
    }
}

.flipInY {
    -webkit-backface-visibility: visible !important;
    backface-visibility: visible !important;
    -webkit-animation-name: flipInY;
    animation-name: flipInY;
}
@-webkit-keyframes flipOutY {
    0% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    }
    100% {
        -webkit-transform: perspective(400px) ;
        transform: perspective(400px) ;
        opacity: 0;
    }
}

@keyframes flipOutY {
    0% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    }
    100% {
        -webkit-transform: perspective(400px) ;
        transform: perspective(400px) ;
        opacity: 0;
    }
}

.flipOutY {
    -webkit-backface-visibility: visible !important;
    backface-visibility: visible !important;
    -webkit-animation-name: flipOutY;
    animation-name: flipOutY;
}